﻿body {
	font-family: Arial, Helvetica, sans-serif;
}
.ninty {
	width: 90%;
	padding-left: 5%;
	text-align: center;
}
.between{
	display: inline-block; 
	width: 100px;
}
.two-col {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 20px;
}
.two-columns {
	border: thick solid #c7ebff;
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	background-image: url('../images/gondola_back.jpg');
}
.column {
	flex: 1 1 calc(50% - 10px);
	box-sizing: border-box;
	padding: 20px;
	text-align: center;
}
.body-two-column {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	width: 90%;
	padding-left: 5%;
}

.center {
	text-align: center;
}
.cp {
	width: 80%;
	margin-left: 10%;
	text-align: center;
}
.three-columns {
display: flex;
flex-wrap: wrap;
gap: 0px;
background-image: url('../images/gondola_back.jpg');
}
.three-column {
	flex: 1 1 calc(33.333% - 14px);
	box-sizing: border-box;
	padding: 0px;
	border: 1px solid #ddd;
	text-align: center;
}
.fifty {
				width: 50%;
}
/* Tablet */
@media (max-width: 768px) {
.column {
flex: 1 1 calc(50% - 10px);
}
}

/* Mobile devices */
@media (max-width: 768px) {
.column {
flex: 1 1 100%;
}
.ninty {
	width: 100%;
	padding-left: 5%;
}
.cp {
	width: 100%;
	margin-left: 0%;
	text-align: center;
}
.three-column {
flex: 1 1 100%;
}
.fifty {
				width: 100%;
}

}
